lkml.org 
[lkml]   [1997]   [Nov]   [12]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
Subjectncpfs in 2.1.63

Well, the patch changing mm_segment_t to unsigned long in
fs/ncpfs/mmap.c and fs/ncpfs/socks.c
didn´t solve all the problems.

When I try to mount an ncpfs filesystem I get this message:
kernel: ncp_read_super: kernel requires mount version 3

I use ncpfs-2.0.10.

This happened too in latest 2.1 kernels.



////
Equip Webmaster (@ @) Ready Soft
------------------------oOO--(_)--OOo------------------------
Et portem el mon a casa

\
 
 \ /
  Last update: 2005-03-22 13:40    [from the cache]
©2003-2011 Jasper Spaans. Advertise on this site